.easystore-product-title {
    min-height: calc(1.2em * 2);
}

.sp-page-title {
	padding: 100px 0px;
}

.sp-page-title:has(.img-widget) {
	padding: 80px 0 20px 0;
}

.easystore-cart-icon .easystore-svg:after { 
content:"Warenkorb" !important;
}

.easystore-drawer .easystore-mini-cart-item .easystore-mini-cart-item-data .easystore-cart-item-title {
	font-family: Arvo;
	font-weight: 600;
	font-size: 25px; 
}

.easystore-drawer .easystore-mini-cart-item .easystore-mini-cart-item-data .easystore-cart-item-subtotal {
	font-family: Arvo;
	font-weight: 400;
	font-size: 25px; 
}

.easystore-drawer .easystore-drawer-header {
	font-family: Arvo;
	font-weight: 600;
	font-size: 50px; 
}


.pagination>li>a, .pagination>li>span {
	background-color: #bea66a !important;	
}
.pagination>.active>a, .pagination>.active>span {
	background-color: #806b34 !important;
}

.easystore-btn-add-to-cart {
	background-color: #bea66a !important;
}

.addon-root-easystore-list-addtocart .btn.easystore-btn-add-to-cart span {
		color: #fff !important;
}

.sp-page-builder .page-content #section-id-c39ad8c4-56a3-414f-8202-955c43b62e1b{
	background-color: #fff ;

}

.addon-root-easystore-list-filter {
    border: 1px solid #ccc;
    border-radius: 16px;
    background: #fff;
    overflow: hidden;
}
.offcanvas-menu .offcanvas-inner .sp-module ul.menu>li>a, .offcanvas-menu .offcanvas-inner .sp-module ul.menu>li>span {
	font-family: Arvo;
}
.easystore-compact-form {
	gap: 10px;
}
	
.sppb-btn, .btn {
	text-transform: none !important;
	}
	
.view-product .addon-root-easystore-single-addtocart .btn.easystore-btn-add-to-cart span, .view-product .addon-root-easystore-single-addtocart .btn.easystore-btn-add-to-wishlist span, .view-product .addon-root-easystore-single-addtowishlist .btn.easystore-btn-add-to-cart span, .view-product .addon-root-easystore-single-addtowishlist .btn.easystore-btn-add-to-wishlist span
	{
color: #fff !important;
	}
	

.easystore-page-wrapper .page-content-footer .btn-primary {
	background-color: #806b34 !important;
}
	/*
#sp-component {
	margin-top: 80px;
}
	